CREDIT UNIONS DEMO SERVER - Bug #7670

Demo Server -->Post License --> Credit Unions -->Previous Residence Details -->Qus, 33 --> After
saving the Date format gets changed from DD/MM/YYYY to YYYY/MM/DD

09/16/2023 04:27 PM - Mohd Irfan

Status: Reopened Start date: 09/16/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:
After saving the Date format gets changed from DD/MM/YYYY to YYYY/MM/DD
See attached screenshot:
History

#1 - 09/16/2023 08:21 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 09/20/2023 03:46 PM - Mohd Irfan
- File clipboard-202309201545-vb2ez.png added
- Description updated

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is not fixed!

#3 - 09/28/2023 10:20 AM - Vidya Rani

- Status changed from Reopened to Resolved

#4 - 10/03/2023 12:53 PM - Mohd Irfan
- File clipboard-202310031252-ntyst.png added

- Status changed from Resolved to Reopened

Reopened For: the date format has not changed but the calendar is opening with the wrong month instead of the selected month

Please fix for all calendar in cu sector

04/02/2025 12




clipboard-202310031252-ntyst.png

Files

clipboard-202309161603-joxqc.png 120 KB 09/16/2023 Mohd Irfan

clipboard-202309201545-vb2ez.png 105 KB 09/20/2023 Mohd Irfan

clipboard-202310031252-ntyst.png 151 KB 10/03/2023 Mohd Irfan
2/2

04/02/2025


http://www.tcpdf.org

